body.home .video-thumbnails-container{
	display:inline-block;
	padding-right:20px;
}
body.home .video-thumbnails-container img{
	width: 160px;
}
body.home .videocontainer, body.home .thumbs-container{
    text-align: center;
    /* padding-left: 3rem; */
    width: 78%;
    padding-right: 3rem;
    margin: 0 auto;

}
body.home .thumbs-container{
    display: flex;
    height: 20%;
    background-color: #f3f3f3;
    position: relative;
    z-index: 2;
    padding: 1.5rem 0rem 1.5rem 2rem;
    width: 100%;
    max-width: 1105px;
    left: -1.5rem;
    margin: 0 auto;
    top:5rem;
    justify-content: center;
}
body.home .thumbs-container img{
	cursor:pointer;
}